.toc_image_wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  max-height: 100vh;
}
.prevNextContainerClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  z-index: 301;
  background-color: rgba(100,100,100,.5);
}
.prevClass, .nextClass {
  position: absolute;
  bottom: 0%;
  z-index: 301;
  max-width: 4em;
}
.prevClass {
  right: 50%;
}
.nextClass {
  left: 55%;
}
.imageandTOCClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 200;
  position: relative;
}
.tocAllItems {
  position: absolute;
  left: 51%;
  top: 11%;
  width: 25%;
  z-index: 200;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 79%;
}
.tocHeadingContainerClass {
  line-height: 1.25vw;
  text-align: center;
  min-width: 6em;
}
.tocInvidualItemsContainerClass {
  text-align: center;
  min-width: 6em;
  margin-top: 15%;
  margin-bottom: auto;
}
tocHeading.tocItem {
  font-family: sans-serif;
  font-weight: bolder;
  font-size: 1.4vw;
}
.tocHeadingNumberClass {
  color: red;
  font-size: 1.45vw;
}
.tocItemNumber {
  font-weight: 900;
  font-size: 1.1vw;
  color: red;
  line-height: 125%;
  padding-right: 5px;
}
.tocItem {
  color: black;
  font-family: sans-serif;
  font-size: 1.25vw;
  line-height: 125%;
}
p.tocItem {
  padding-bottom: .25em;
}
.tocLinkClass {
  color: black;
  background-color: white;
  text-decoration: none;
  cursor: pointer;
}
a.tocLinkClass:hover {
  background-color: #d9d9d9;
}
a.tocLinkClass:active {
  color: black;
  font-weight: 700;
  background-color: #d9d9d9;
}
.tocMoreToComeClass {
  margin-top: 10%;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .toc_image_wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh -webkit-min-content 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh min-content 1vh min-content;
    grid-template-rows: auto auto auto -webkit-min-content -webkit-min-content;
    grid-template-rows: auto auto auto min-content min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                        ". image_area ."
                        ". image_area ."
                        ". image_area ."
                        ". zoombutton_area ."
                        ". innerwrapper .";
  }
  .imageClass {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 2;
    grid-area: image_area;
  }
  .prevClass, .nextClass {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 2;
    grid-area: image_area;
    -ms-grid-row: 3;
    grid-row: 3;
  }
}
a.prevClass, a.nextClass {
  color: red;
  text-decoration: none;
}
a.prevClass {
  margin-right: 0%;
  text-align: right;
}
a.nextClass {
  margin-left: 0%;
  text-align: left;
}
@media screen and (max-width: 479px) {
  a.prevClass, a.nextClass {
    font-size:1em;
  }
  .tocAllItems {
    width: 30%;
  }
}
@media screen and (max-width: 260px) {
  a.prevClass {
    margin-right: -10%;
  }
  a.nextClass {
    margin-left: 10%;
  }
  .tocAllItems {
    width: 30%;
  }
}
@media screen and (min-width: 480px) {
  a.prevClass, a.nextClass {
    font-size:calc(2.5vw);
  }
}
@media screen and (min-width: 1400px) {
  a.prevClass, a.nextClass {
    font-size:calc(2em + .25vw);
  }
  tocHeading.tocItem {
    font-size: 1.15em;
  }
  .tocItemNumber {
    font-size: 1.03em;
  }
  .tocItem {
    font-size: 1.05em;
  }
}
